Bug 854079 - RFE: System Monitoring Tools: Improve the Hardware section
RFE: System Monitoring Tools: Improve the Hardware section
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Performance_Tuning_Guide (Show other bugs)
6.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Charlie
ecs-bugs
: Documentation, FutureFeature
Depends On: 733738
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 21:03 EDT by Laura Bailey
Modified: 2016-01-31 20:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 733738
Environment:
Last Closed: 2015-05-26 01:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Laura Bailey 2014-06-26 02:51:42 EDT
Removing the 6.6 flag, as this update can be made asynchronously. However, it does still rely on Bug 733738.
Comment 10 Charlie 2015-05-26 01:47:23 EDT
Program Management closed the initial bug with the status of "Won't fix" No further action required on this.

Note You need to log in before you can comment on or make changes to this bug.